@CHARSET "ISO-8859-1";

/* Si rien ne change proprietes CSS à enlever dans les fichiers CSS */

/* Dans fichier header_footer.css */
#footer #bloc_liens
{
	float: left;
	height: auto;
	position: relative;
	
	float: none;
	height: 122px;
	position: inherit;
}


#footer #bloc_liens #carte_but .images
{
	margin-top: 24px;
	margin-left: 0;
	
	margin-top: 0;
	margin-left: 0;
}

#footer #bloc_liens #nos_magasins .images
{
	margin-top: 15px;
	margin-left: 0;
	
	margin-top: 0;
	margin-left: 0;
}

#footer #bloc_liens #catalogues .images
{
	margin-top: 11px;
	margin-left: 0;
	
	margin-top: 0;
	margin-left: 0;
}

#footer #bloc_liens #web_tv .images
{
	margin-top: 27px;
	margin-left: 0;
	
	margin-top: 0;
	margin-left: 0;
}

#footer #bloc_liens .bloc .images
{
	float: left;
	width: 70px;
	margin-top: 15px;
	
	float: none;
	width: 0;
	margin-top: 0;
}

/* FIN */

#footer #bloc_liens #carte_but.bloc a.lien
{
	background: url('/images/header_footer/footer_carte_but.png') 148px center;
}

#footer #bloc_liens #nos_magasins.bloc a.lien
{
	background: url('/images/header_footer/casque.png') 149px center;
}

#footer #bloc_liens #catalogues.bloc a.lien
{
	background: url('/images/header_footer/telephone.png') 139px center;
}

#footer #bloc_liens #web_tv.bloc a.lien
{
	background: url('/images/header_footer/footer_web_tv.png') 158px center;
}

#footer #bloc_liens #carte_but.bloc a.lien,
#footer #bloc_liens #nos_magasins.bloc a.lien,
#footer #bloc_liens #catalogues.bloc a.lien,
#footer #bloc_liens #web_tv.bloc a.lien
{
	background-repeat: no-repeat;
}

#footer .newsletter .image a
{
	background: url('/images/header_footer/footer_enveloppe.png') 0 0;
	width: 37px;
	height: 37px;
	display: block;
}

#footer .newsletter #formulaire_newsletter button
{
	background: url('/images/header_footer/footer_ok_newsletter.png') transparent no-repeat 0 7px;
}

#footer #restez_connecte a
{
	display: block;
	width: 26px;
	height: 26px;
	background-repeat: no-repeat;
}

#footer #restez_connecte .twitter a
{
	background: url('/images/header_footer/footer_twitter.png') 0 0;
}

#footer #restez_connecte .facebook a
{
	background: url('/images/header_footer/footer_facebook.png') 0 0;
}

#footer #restez_connecte .googleplus a
{
	background: url('/images/header_footer/footer_googleplusone.png') 0 0;
}

#footer #restez_connecte .pinterest a
{
	background: url('/images/header_footer/footer_pinterest.png') 0 0;
}

#footer #restez_connecte .youtube a
{
	background: url('/images/header_footer/footer_youtube.png') 0 0;
}

#footer #restez_connecte .quartier_maison a
{
	background: url('/images/header_footer/footer_pub.jpg') 0 0;
	width: 218px;
	height: 81px;
}

#footer #derniere_ligne ul .logo_but a
{
	background: url('/images/header_footer/nouveau_footer_timeline.png') no-repeat 0 0;
	display: block;
	width: 52px;
	height: 30px;
}